.banner-organization {
    width: 100%;
    margin: auto;
    background-image: url("assets/banner-organization/fonJD.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 35px 0;
    color: #ffffff;
}

.banner-organization__info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 48px;
}

.banner-organization__title {
    font-size: 50px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.banner-organization__left {
    width: 100%; /*фикс для ie*/
}

.banner-organization__right {
	padding-left:20px;
	max-width:224px;
}

.banner-organization__list {
    margin-right: 30px;

}

.banner-organization__list li {
    text-align: left;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 22px;
    font-weight: 200;
    margin-bottom: 10px;
}

.banner-organization__item::before {
    content: '';
    width: 40px;
    min-width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 44px;
}

.banner-organization__item_1:before {
    background-image: url("assets/banner-organization/icon1.svg");
}

.banner-organization__item_2:before {
    background-image: url("assets/banner-organization/icon2.svg");
}

.banner-organization__item_3:before {
    background-image: url("assets/banner-organization/icon3.svg");
}

.banner-organization__item_4:before {
    background-image: url("assets/banner-organization/icon4.svg");
}

.banner-organization__item_5:before {
    background-image: url("assets/banner-organization/icon5.svg");
}

@media (max-width: 1024px) {
    .banner-organization {
        padding: 20px 0;
    }

    .banner-organization__info {
        padding: 0;
        width: 90%;
        margin: auto;
    }

    .banner-organization__title {
        font-size: 36px;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {

    .banner-organization {
        position: relative;
    }

    .banner-organization__list {
        margin-right: 0;
    }

    .banner-organization__info {
        width: 80%;
    }

    .banner-organization__left {
        margin-right: 0;
    }

    .banner-organization__title {
        margin-bottom: 33px;
        text-align: left;
        width: 70%;
        margin-left: 10%;
        font-size: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .banner-organization__right {
        position: absolute;
        top: 20px;
        right: 20px;
        width: 65px;
        height: 70px;	
    }

    .banner-organization {
        background-repeat: no-repeat;
    }

    .banner-organization__list li {
        line-height: 18px;
        font-size: 15px;
        margin-bottom: 10px;
    }

    .banner-organization__item:before {
        transform: translateX(-27px);
        position: relative;
        width: 27px;
        min-width: 27px;
        height: 27px;
        margin-right: -12px;
    }
}


@media (max-width: 480px) {

    .banner-organization__title {
        margin-right: 7px;
        font-size: 14px;
    }
    .banner-organization__list li {
        font-size: 13px;
    }

    .banner-organization__right {
        width: 50px;
        right: 4%;
    }
}